{
  "printWidth": 120,
  "tabWidth": 2,
  "semi": true,
  "trailingComma": "es5",
  "singleQuote": true,
  "arrowParens": "always",
  "plugins": ["prettier-plugin-organize-imports", "prettier-plugin-tailwindcss"]
}